Uploaded image for project: 'Thorntail'
  1. Thorntail
  2. THORN-134

Remove duplicated prerequisits maven version setting

    Details

    • Type: Story
    • Status: Closed (View Workflow)
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 1.0.0.Alpha6
    • Component/s: None
    • Labels:
      None

      Description

      Since it already exists maven-enforcer-plugin setting(<maven.min.version>3.2.1</maven.min.version>), it's not necessary and confusing.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                emag Yoshimasa Tanabe
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: